var omediaItem = new FCKToolbarButton( 'FCKmediaCommand' , "插入媒体") ;
omediaItem.IconPath = FCKPlugins.Items['FCKmediaCommand'].Path + 'media.gif' ;

FCKToolbarItems.RegisterItem( 'FCKmediaCommand', omediaItem ) ;

var oMyCMCommand = new Object() ;
oMyCMCommand.Name = 'FCKmediaCommand' ;

oMyCMCommand.Execute = function()
{
	FCKDialog.OpenDialog( 'FCKDialog_Color', '插入媒体', 'dialog/fck_media.html', 410, 260) ;
 
}

oMyCMCommand.GetState = function()
{
	// Let's make it always enabled.
	return FCK_TRISTATE_OFF ;
}

FCKCommands.RegisterCommand( 'FCKmediaCommand', oMyCMCommand ) ;

